@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Walter+Turncoat);

/* clear browser induced styles */
body, div, h1, h2, h3, h4, h5, h6, p, ol, ul, form, input, blockquote { padding: 0; margin: 0; }
a { text-decoration: none; outline: none; }
a img { border: none; }
ul, ol { list-style: none; }

/*****************************************************************************************************
	LAYOUT
*****************************************************************************************************/
body {
	background: url(images/page-bg.jpg) repeat-x #EDE0B8; /*SUGAR COOKIE*/
}

#top {
	height: 163px;
	width: 960px;
	padding-top: 15px;	
}

#nav {
	text-align: center;	
}

#nav a {
	padding: 5px;
	background-color: #F26522; /* ORANGE */
	border: 1px solid black;
	margin-left: 70px;	
}

#bottom {
	padding: 40px 0px 40px 0px;
	border-top: 1px solid;
	text-align: center;	
}

/* COMMON LAYOUT CLASSES */
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.wrapper { width: 960px; margin: 0px auto 0px auto; }
.mainpanel { width: 500px; }
.sidepanel { width: 460px; }


/*****************************************************************************************************
	TYPOGRAPHY LINKS AND IMAGES
*****************************************************************************************************/
body {
	font-family: 'Walter Turncoat', sans-serif;
	color: #534741; /* CHOCOLATE */
}

#top p {
	font-size: 60px;
	text-align:center;
	height: 78px;
	margin-bottom: 20px;	
}

#nav a, #nav a:visited {
	font-size: 24px;
	color: white;	
}

#nav a:hover {
	background-color: #790000; /* MAROON */	
}

h1 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}

h2 {
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 10px;
	border-bottom: 1px solid;	
}
	
#content p {
	font-size: 14px;
	margin-bottom: 10px;	
}

#bottom p {
	font-size: 12px;	
}

#content .right p, .right h2, .right h2 {
	padding-left: 30px;	
}

#content .left p, .left h2, .right h2 {
	padding-right: 30px;	
}

#content p a, #content p a:visited, #bottom p a, #bottom p a:visited {
	color: 	#790000; /* MAROON */	
}

#content p a:hover, #bottom p a:hover {
	text-decoration: underline;	
}